Bug 21437 - xslt_XXXX functions not present in 4.0.3 package
xslt_XXXX functions not present in 4.0.3 package
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-28 13:00 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 13:00:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-28 13:00:22 EST
Im trying to use the xslt_XXX functions in PHP and keep getting :

"Call to undefined function: xslt_XXXX() ......"

Was the RH7 php package not build w/ xslt?
All the xml_XXXXX functions work.
Comment 1 Nalin Dahyabhai 2000-12-20 12:07:44 EST
XSLT support requires Sabloton, which we currently don't have.
Comment 2 Nalin Dahyabhai 2000-12-20 12:08:14 EST
Whoops, that's Sablotron.

Note You need to log in before you can comment on or make changes to this bug.